Bug 11734 - speed var is not re-initialized for each interface in get_interfaces
speed var is not re-initialized for each interface in get_interfaces
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 12:05 UTC by Michael Adam
Modified: 2016-02-17 08:34 UTC (History)
4 users (show)

See Also:


Attachments
patch for v4-4-test, cherry-picked from master (1.81 KB, patch)
2016-02-15 09:33 UTC, Michael Adam
obnox: review+
metze: review+
obnox: review? (uri)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2016-02-13 12:05:36 UTC

    
Comment 1 Michael Adam 2016-02-15 09:33:41 UTC
Created attachment 11837 [details]
patch for v4-4-test, cherry-picked from master
Comment 2 Karolin Seeger 2016-02-15 09:39:36 UTC
Pushed to autobuild-v4-4-test.
Comment 3 Karolin Seeger 2016-02-17 08:34:13 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-4-test.
Closing out bug report.

Thanks!